Subject: RE: FYI - Project Raven
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 30 May 2001 07:20:34 -0700 (PDT)

Were we involved in transaction? Did we run any numbers. Were we at the meeting with Skilling? Was corporate development involved? Who? Rick

 -----Original Message-----
From: 	Crews, David  
Sent:	Wednesday, May 30, 2001 8:25 AM
To:	Buy, Rick
Cc:	David Gorte/HOU/ECT@ENRON
Subject:	RE: FYI - Project Raven

I spoke briefly yesterday with Brad Richter who was going to put something more formal together.  I will send that to you when I have it.

Jeff and the commercial team had different opinions about the managed hosting side of the business.  Part of EBS liked the technical capabilitiy of PSI Net and felt that this capability would allow EBS to run a managed hosting business (basically outsourcing the operation of company web sites).  Jeff did not like this business and had told EBS last week to not put any growth on this part of the business in their analysis.  

Without growth on the managed hosting part of the business, EBS needed to find $100 million/year of benefit through the acquisition.  A large part of this would have come from IP Transit which, due to its size, PSI Net would have received free through peering and which EBS currently pays for.  These saving depend a lot on hockey stick projections from EBS' current activities (although MSN would provide a large portion of this savings).  The rest of the benefit was to come through cross selling PSI Net's existing customers and new customers obtained due to the combination of their technical capability and Enron's financial capability.  This increased technical capability is diametrically opposed to Project Reset (the sale of EBS' long haul network to Qwest in return for a series of options on capacity).

PSI Net wanted a quick decision and a purchase of the whole company through a packaged bankruptcy to try and maintain staff and customers.  I have heard comments that they wanted Enron to purchase their consulting arm as well.  This group had approximately 1,000 people and held no particular interest to EBS.  I do not know whether it was the speed of the transaction, the consulting arm, the managed hosting business, or the increased technical direction that killed the transaction.

	Rick Buy/ENRON@enronXgate 05/30/01 07:58 AM 	   To: David Crews/Enron Communications@Enron Communications  cc:   Subject: RE: FYI - Project Raven	

i would like more detail if we have it tx rick

 -----Original Message-----
From: 	Crews, David  
Sent:	Tuesday, May 29, 2001 11:57 AM
To:	Rick Buy/HOU/ECT@ENRON; David Gorte/HOU/ECT@ENRON
Subject:	FYI - Project Raven

The proposed purchase of PSI Net by EBS was officially killed by Skilling this morning.

David